<section class="column">
                <div class="top attached ui segment">
                        <img class="ui fluid image" src="/assets/images/journal9.png">
                </div>
                <div class="attached ui segment">
                        <img class="ui fluid image" src="/assets/images/journal10.png">
                </div>
                <div class="bottom attached ui segment">
                        <img class="ui fluid image" src="/assets/images/journal11.jpg">
                </div>
  
</section>